@charset "UTF-8";

div#content {
    margin-top: 3.8em;
}


.no-wrap{
    white-space: nowrap;
}

.article h1 {
    text-align: center;
}
.entry-content.cf {
    margin-top: 2.6em;
    text-align: center;
    font-weight: 300;
    font-size: 1.1rem;
}
.entry-content.cf p span.messagesent_strong {
    color: #ffccac;
    font-size: 1.1rem;
}

.entry-content.cf a {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s 0s linear;
}
.entry-content.cf a:hover {
    color: #e4835b;
    text-decoration: underline;
}

footer.article-footer.entry-footer {
    display: none;
}

@media screen and (max-width: 670px){
    .entry-content.cf p br{
    display: none;
    }
}

@media screen and (max-width: 480px){
    .article h1 {
    font-size: 1.9em;
    }
    .entry-content.cf {
    font-size: 1rem;
    }
}

